extends ./layout

block title
  title Login | ACM BUT Registration

block append styles
  link(href="/public/assets/login.css", rel="stylesheet")

block content
  .ui.middle.aligned.center.aligned.grid
    .five.wide.computer.fourteen.wide.mobile.column
      .ui.teal.image.header
        .content
          h1
            i.key.icon
            | Login
      form(method="post" action="/auth/login").ui.large.form
        .ui.stacked.segment
          .field
            .ui.left.icon.input
              input(name="username", type="text", placeholder="9411111111")
              i.user.icon
          .field
            .ui.left.icon.input
              input(name="password", type="password", placeholder="**********")
              i.lock.icon
          if error
            .field
              .ui.error.message
                .header
                  p= error.message
          button(type="submit").ui.fluid.large.teal.submit.button Login
      p Not registered yet? #[a(href="/auth/signup").ui.fluid.large.secondary.basic Signup!]
